@charset "utf-8";

/* ===================================================================================== */
:root {
	
	--width: 1215px;
	/* --width: 1200px; */

	/* Colors: */
	--unnamed-color-00325d: #00325D;
	--unnamed-color-b4b4b5: #B4B4B5;
	--unnamed-color-32bad8: #32BAD8;
	--unnamed-color-2a2a2a: #2A2A2A;
	--unnamed-color-ffffff: #FFFFFF;
	--unnamed-color-c4c4c4: #C4C4C4;
	--unnamed-color-ec3800: #EC3800;

	/* Font/text values */
	--unnamed-font-family-segoe-ui: Segoe UI;
	--unnamed-font-style-normal: normal;
	--unnamed-font-weight-normal: normal;
	--unnamed-font-weight-bold: bold;
	--unnamed-font-size-12: 12px;
	--unnamed-font-size-14: 14px;
	--unnamed-font-size-16: 16px;
	--unnamed-font-size-18: 18px;
	--unnamed-font-size-21: 21px;
	--unnamed-font-size-24: 24px;
	--unnamed-font-size-30: 30px;
	--unnamed-font-size-48: 48px;
	--unnamed-character-spacing-0: 0px;
	--unnamed-line-spacing-21: 21px;
	--unnamed-line-spacing-25: 25px;
	--unnamed-line-spacing-28: 28px;
	--unnamed-line-spacing-32: 32px;
	--unnamed-line-spacing-37: 37px;
	--unnamed-line-spacing-42: 42px;
	--unnamed-line-spacing-45: 45px;
	--unnamed-line-spacing-84: 84px;
}

/* Character Styles */
.unnamed-character-style-1 {
	font-family: var(--unnamed-font-family-segoe-ui);
	font-style: var(--unnamed-font-style-normal);
	font-weight: var(--unnamed-font-weight-bold);
	font-size: var(--unnamed-font-size-24);
	line-height: var(--unnamed-line-spacing-42);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-2a2a2a);
}
.unnamed-character-style-2 {
	font-family: var(--unnamed-font-family-segoe-ui);
	font-style: var(--unnamed-font-style-normal);
	font-weight: var(--unnamed-font-weight-bold);
	font-size: var(--unnamed-font-size-48);
	line-height: var(--unnamed-line-spacing-84);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-ffffff);
}
.unnamed-character-style-3 {
	font-family: var(--unnamed-font-family-segoe-ui);
	font-style: var(--unnamed-font-style-normal);
	font-weight: var(--unnamed-font-weight-bold);
	font-size: var(--unnamed-font-size-48);
	line-height: var(--unnamed-line-spacing-84);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-00325d);
}
.unnamed-character-style-4 {
	font-family: var(--unnamed-font-family-segoe-ui);
	font-style: var(--unnamed-font-style-normal);
	font-weight: var(--unnamed-font-weight-bold);
	font-size: var(--unnamed-font-size-30);
	line-height: var(--unnamed-line-spacing-45);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-00325d);
}
.unnamed-character-style-5 {
	font-family: var(--unnamed-font-family-segoe-ui);
	font-style: var(--unnamed-font-style-normal);
	font-weight: var(--unnamed-font-weight-bold);
	font-size: var(--unnamed-font-size-30);
	line-height: var(--unnamed-line-spacing-45);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-2a2a2a);
}
.unnamed-character-style-6 {
	font-family: var(--unnamed-font-family-segoe-ui);
	font-style: var(--unnamed-font-style-normal);
	font-weight: var(--unnamed-font-weight-bold);
	font-size: var(--unnamed-font-size-24);
	line-height: var(--unnamed-line-spacing-42);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-ffffff);
}
.unnamed-character-style-7 {
	font-family: var(--unnamed-font-family-segoe-ui);
	font-style: var(--unnamed-font-style-normal);
	font-weight: var(--unnamed-font-weight-bold);
	font-size: var(--unnamed-font-size-21);
	line-height: var(--unnamed-line-spacing-37);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-00325d);
}
.unnamed-character-style-8 {
	font-family: var(--unnamed-font-family-segoe-ui);
	font-style: var(--unnamed-font-style-normal);
	font-weight: var(--unnamed-font-weight-normal);
	font-size: var(--unnamed-font-size-21);
	line-height: var(--unnamed-line-spacing-37);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-2a2a2a);
}
.unnamed-character-style-9 {
	font-family: var(--unnamed-font-family-segoe-ui);
	font-style: var(--unnamed-font-style-normal);
	font-weight: var(--unnamed-font-weight-normal);
	font-size: var(--unnamed-font-size-21);
	line-height: var(--unnamed-line-spacing-37);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-ffffff);
}
.unnamed-character-style-10 {
	font-family: var(--unnamed-font-family-segoe-ui);
	font-style: var(--unnamed-font-style-normal);
	font-weight: var(--unnamed-font-weight-bold);
	font-size: var(--unnamed-font-size-18);
	line-height: var(--unnamed-line-spacing-32);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-2a2a2a);
}
.unnamed-character-style-11 {
	font-family: var(--unnamed-font-family-segoe-ui);
	font-style: var(--unnamed-font-style-normal);
	font-weight: var(--unnamed-font-weight-bold);
	font-size: var(--unnamed-font-size-18);
	line-height: var(--unnamed-line-spacing-32);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-32bad8);
}
.unnamed-character-style-12 {
	font-family: var(--unnamed-font-family-segoe-ui);
	font-style: var(--unnamed-font-style-normal);
	font-weight: var(--unnamed-font-weight-normal);
	font-size: var(--unnamed-font-size-18);
	line-height: var(--unnamed-line-spacing-32);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-2a2a2a);
}
.unnamed-character-style-13 {
	font-family: var(--unnamed-font-family-segoe-ui);
	font-style: var(--unnamed-font-style-normal);
	font-weight: var(--unnamed-font-weight-bold);
	font-size: var(--unnamed-font-size-16);
	line-height: var(--unnamed-line-spacing-28);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-2a2a2a);
}
.unnamed-character-style-14 {
	font-family: var(--unnamed-font-family-segoe-ui);
	font-style: var(--unnamed-font-style-normal);
	font-weight: var(--unnamed-font-weight-bold);
	font-size: var(--unnamed-font-size-16);
	line-height: var(--unnamed-line-spacing-28);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-00325d);
}
.text1—-16pt {
	font-family: var(--unnamed-font-family-segoe-ui);
	font-style: var(--unnamed-font-style-normal);
	font-weight: var(--unnamed-font-weight-normal);
	font-size: var(--unnamed-font-size-16);
	line-height: var(--unnamed-line-spacing-28);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-2a2a2a);
}
.unnamed-character-style-15 {
	font-family: var(--unnamed-font-family-segoe-ui);
	font-style: var(--unnamed-font-style-normal);
	font-weight: var(--unnamed-font-weight-normal);
	font-size: var(--unnamed-font-size-16);
	line-height: var(--unnamed-line-spacing-28);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-c4c4c4);
}
.unnamed-character-style-16 {
	font-family: var(--unnamed-font-family-segoe-ui);
	font-style: var(--unnamed-font-style-normal);
	font-weight: var(--unnamed-font-weight-bold);
	font-size: var(--unnamed-font-size-14);
	line-height: var(--unnamed-line-spacing-25);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-2a2a2a);
}
.unnamed-character-style-17 {
	font-family: var(--unnamed-font-family-segoe-ui);
	font-style: var(--unnamed-font-style-normal);
	font-weight: var(--unnamed-font-weight-normal);
	font-size: var(--unnamed-font-size-14);
	line-height: var(--unnamed-line-spacing-25);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-2a2a2a);
}
.unnamed-character-style-18 {
	font-family: var(--unnamed-font-family-segoe-ui);
	font-style: var(--unnamed-font-style-normal);
	font-weight: var(--unnamed-font-weight-normal);
	font-size: var(--unnamed-font-size-14);
	line-height: var(--unnamed-line-spacing-25);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-b4b4b5);
}
.unnamed-character-style-19 {
	font-family: var(--unnamed-font-family-segoe-ui);
	font-style: var(--unnamed-font-style-normal);
	font-weight: var(--unnamed-font-weight-normal);
	font-size: var(--unnamed-font-size-14);
	line-height: var(--unnamed-line-spacing-25);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-ffffff);
}
.unnamed-character-style-20 {
	font-family: var(--unnamed-font-family-segoe-ui);
	font-style: var(--unnamed-font-style-normal);
	font-weight: var(--unnamed-font-weight-normal);
	font-size: var(--unnamed-font-size-12);
	line-height: var(--unnamed-line-spacing-21);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-ec3800);
}
/* ===================================================================================== */


/* ===================================================================================== */
@media (min-width: 1200px) {
	.container, .container-sm, .container-md, .container-lg, .container-xl {
		/* max-width: 1140px; */
		max-width: var(--width);

	}
}

@media (min-width: 1200px) {
	.modal-xl {
		/* max-width: 1140px; */
		max-width: var(--width);       
	}
}
/* ===================================================================================== */


/* ===================================================================================== */
html,body {font-family: "Segoe UI", Arial, sans-serif;  font-size: 1rem; line-height: 1.5; color: var(--unnamed-color-2a2a2a);}


a{color: var(--unnamed-color-2a2a2a); text-decoration:none;}
a:hover{color: var(--unnamed-color-2a2a2a); text-decoration:none;}


.blankV {display:block;width:5px;height:10px;}	/* 수직 간격 (br 대체) <div class="blankV" style="height:;"></div> */
.blank  {display:inline-block;width:5px;height:5px;}	/* 수평+수직 간격 (&nbsp, br 대체) <div class="blank" style="width:;height:;"></div> */
.clear  {display:block; float:none; clear:both; height:0; width:100%; font-size:0 !important; line-height:0 !important; overflow:hidden; margin:0 !important; padding:0 !important;}

.cursor_pointer {cursor: pointer;}

.text_ellipsis_1 {                           
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;	
	white-space: normal;
}

.text_ellipsis_2 {   
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;   
   white-space: normal;
}

form{margin:0;}

.form-group {
	/* margin-bottom: 1rem; */
	margin-bottom: 0.625rem;
}

.row_mx75 {
	margin-right: 7.5px;
    margin-left: 7.5px;
}

hr.line, .line {

	width: 100% !important;

	border-top: 1px solid #C4C4C4 !important;
	/* border-top: 0.063rem solid #C4C4C4 !important; */
	/* border: 1px solid #C4C4C4 !important; */
	
}

/* hr.line2 {
    max-width: 930px;height: 1px;background: #B4B4B5 0% 0% no-repeat padding-box;
} */

dl,ul,ol,li {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.list_style_disc {
	line-height: 1.8;

	/* margin-left: 40px; */
	/* margin-left: 2.5rem; */
	margin-left: 1rem;

	/* padding-inline-start: 1.5rem; */      
	
}

ul.list_style_disc > li {

	list-style-type: disc;
	/* list-style-position: inside; */
	padding-left: 0 !important;
	padding-left:1em;
				   
}


ul.list_style_decimal {
	line-height: 1.8;

	/* margin-left: 40px; */
	/* margin-left: 2.5rem; */
	margin-left: 1rem;

	/* padding-inline-start: 1.5rem; */      
	
}

ul.list_style_decimal > li {

	list-style-type: decimal;
	/* list-style-position: inside; */
	padding-left: 0 !important;
	padding-left:1em;
				   
}

p {
	margin-top: 0;
	margin-bottom: 0;
}


/* 스크롤바 숨기기 */
.scroller_hide {
	 -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
}

.scroller_hide::-webkit-scrollbar {
	 display: none; /* Chrome, Safari, Opera */
}

sup {
	top: .05em;
	vertical-align: 0.5em !important;
	font-size: 0.65em !important;
}

h1.font_size_48_84 {
	/* 
	font-size: 48px !important;; 
	line-height: 84px !important;; 
	*/
	font-size: 3rem !important;
	line-height: 5.25rem !important;

	font-weight: bold;
}


h4.font_size_30_52 {
	/* 
	font-size: 30px !important;; 
	line-height: 52px !important;; 
	*/
	font-size: 1.875rem !important;
	line-height: 3.25rem !important;

	font-weight: bold;
}

h5.font_size_24_42 {
	/* 
	font-size: 24px !important;; 
	line-height: 42px !important;; 
	*/
	font-size: 1.5rem !important;
	line-height: 2.625rem !important;

	font-weight: bold;
}

h6.font_size_21_37 {
	/* 
	font-size: 21px !important;; 
	line-height: 37px !important;; 
	*/
	font-size: 1.313rem !important;
	line-height: 2.313rem !important;

	font-weight: bold;
}

.font_size_18_32 {
	/* 
	font-size: 18px !important;; 
	line-height: 32px !important;; 
	*/
	font-size: 1.125rem !important;
	line-height: 2rem !important;

	font-weight: normal;
}

.font_size_16_28 {
	/* 
	font-size: 16px !important;; 
	line-height: 28px !important;; 
	*/
	font-size: 1rem !important;
	line-height: 1.75rem !important;

    /*
    font-size: clamp(14px, 0.8333vw, 16px);
    line-height: clamp(25px, 1.4583vw, 28px);
    */

	font-weight: normal;
}

.font_size_16_24 {
	/* 
	font-size: 16px !important;
	line-height: 24px !important;
	*/
	font-size: 1rem !important;
	line-height: 1.5rem !important;	

	font-weight: normal;
}

.font_size_14_25 {
	/* 
	font-size: 14px !important;; 
	line-height: 25px !important;; 
	*/
	font-size: 0.875rem !important;
	line-height: 1.563rem !important;

	font-weight: normal;
}


@media (max-width: 576px) {
	
	h1.font_size_48_84 {
		/* 
		font-size: 24px !important;; 
		line-height: 42px !important;; 
		*/
		font-size: 1.5rem !important;
		line-height: 2.625rem !important;

		font-weight: bold;
	}

	h4.font_size_30_52 {
		/* 
		font-size: 24px !important;; 
		line-height: 42px !important;; 
		*/
		font-size: 1.5rem !important;
		line-height: 2.625rem !important;

		font-weight: bold;
	}

	h5.font_size_24_42 {
		/* 
		font-size: 21px !important;; 
		line-height: 37px !important;; 
		*/
		font-size: 1.313rem !important;
		line-height: 2.313rem !important;

		font-weight: bold;
	}

	h6.font_size_21_37 {
		/* 
		font-size: 18px !important;; 
		line-height: 32px !important;; 
		*/
		font-size: 1.125rem !important;
		line-height: 2rem !important;

		font-weight: bold;
	}

	.font_size_18_32 {
		/* 
		font-size: 16px !important;
		line-height: 28px !important;
		*/
		font-size: 1rem !important;
		line-height: 1.75rem !important;

		font-weight: normal;
	}

	.font_size_16_28 {
		/* 
		font-size: 14px !important;
		line-height: 25px !important;
		*/
		font-size: 0.875rem !important;
		line-height: 1.563rem !important;

		font-weight: normal;
	}

	.font_size_16_24 {
		/* 
		font-size: 14px !important;
		line-height: 21px !important;
		*/
		font-size: 0.875rem !important;
		line-height: 1.313rem !important;
	

		font-weight: normal;
	}


	.font_size_14_25 {
		/* 
		font-size: 12px !important;; 
		line-height: 21px !important;; 
		*/
		font-size: 0.75rem !important;
		line-height: 1.313rem !important;

		font-weight: normal;
	}

}

@media (min-width: 1200px) {
/* @media (min-width: 992px) { */
	header a:hover,
	footer a:hover,
	footer nav.nav div:has(> a):hover,
	footer div.copyright li > div:has(> a):hover,
	div.aside li:has(> a):hover { 
		font-weight: bold !important;
		transform: scale(1.05,1.05) !important;
		-ms-transform: scale(1.05,1.05) !important;
		-webkit-transform: scale(1.05,1.05) !important;
	}
}

button:hover { 
	font-weight: bold !important;
	
	/*
	margin-top: -2px;
	margin-left: 0px;
	transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	box-shadow: 0px 5px 5px -2px rgba(0, 0, 0, 0.25);
	*/

	transform: scale(1.02,1.02);
	-ms-transform: scale(1.02,1.02);
	-webkit-transform: scale(1.02,1.02);

}
/* ===================================================================================== */


/* Header */
/* ===================================================================================== */

/* ---------------------------------------------- */
.navbar {
	display: block;
    padding-top: 0; padding-bottom: 0;

    font-size: 1rem !important;	/* 16px; */
	line-height: 1.313rem !important;	/* 21px; */
	color: #B4B4B5 !important;
	
	/* background-color:#152933 */
	background-color: rgba(21, 41, 51, 0.8);	
}

.navbar > .container-xl { height: 80px; }
/* main{ min-height: 550px; } */

main{ 
	/* min-height: 600px;  */
	min-height: calc(100vh - 362px);
}

main.main{ padding-top: 80px; }


@media (min-width: 1210px) {
	/*
    .navbar-expand-xl .navbar-nav .nav-link {
      
        padding-right: 1.7rem !important;
        padding-left: 1.7rem !important;      
        
    }
	*/

	.navbar-expand-xl .navbar-nav .nav-item {      
        width: 125px;
		text-align:center;
    }

}

.navbar a,
.navbar-nav > li.nav-item > a.nav-link {
	color: #B4B4B5 !important;
}

.navbar-nav > li.nav-item.active > a.nav-link,
.navbar-nav > li.nav-item.active .dropdown-item.active {
	font-weight: bold !important;
	color:#fff !important;
}

.nav-item > .dropdown-menu .dropdown-item.active, 
.nav-item > .dropdown-menu .dropdown-item:hover {
	background-color: transparent !important;
	color: #fff !important;
	font-weight: bold !important;         
}


.navbar-nav .dropdown-toggle::after {
	border: none !important;
}

@media (max-width: 1200px) {

    .navbar > .container-xl {
        height:auto !important;
    }
    
    main.main { padding-top: 50px;}

    .navbar-nav .dropdown-toggle::after {
        border-top: 0.3em solid !important;
        border-right: 0.3em solid transparent !important;
        border-bottom: 0 !important;
        border-left: 0.3em solid transparent !important;
    }			

    .navbar .navbar-collapse {

		padding-bottom: 0.5rem;

        /* background-color: rgba(21, 41, 51, 0.1); */

		background-color:rgba(50, 186, 216, 0.8);
		margin-right: -7.5px;margin-left: -7.5px;    
        padding-left: 1rem;
        padding-right: 1rem;
    }

	.navbar-nav > .nav-item > .dropdown-menu {
		/* background-color:rgba(50, 186, 216, 0.8); */
		background-color: transparent;
		border: none;
		border-radius: none;
		box-shadow: none;		
	}
	
	.navbar a,
	.navbar-nav > li.nav-item > a.nav-link,
	.navbar-nav > li.nav-item > .dropdown-menu > a {
		color: #E6E6E6 !important;	
	}

	.navbar-nav > li.nav-item > a > img {
		filter: opacity(0.9) drop-shadow(0 0 0 #E6E6E6);
	}

}

.dropdown-menu {
	min-width: auto;
}

@media (min-width: 1200px) {

    header .dropdown-menu {
        display: none !important;
    }

}
/* ---------------------------------------------- */


/* ---------------------------------------------- */
.navbar #header_menu_sub{

	/* background-color: #32BAD8; */
	background-color:rgba(50, 186, 216, 0.8);

    height: 240px;padding:24px 0;    
    margin-right: -7.5px;margin-left: -7.5px;    
}

@media (max-width: 1200px) {

    .navbar #header_menu_sub {
        display:none !important;
    }

}


.navbar #header_menu_sub .container-xl > .row > div {
	text-align: center;
	width: 80px;
	padding: 0 !important;
}
.navbar #header_menu_sub .container-xl > .row a {

	display: block; 
	padding-bottom: 10px !important;
	
	color: #E6E6E6 !important;    
	font-weight: normal;
	
	/* 
	font-size: 16px !important;; 
	line-height: 28px !important;; 
	*/
	font-size: 1rem !important;
	line-height: 1.75rem !important;

}

.navbar #header_menu_sub .container-xl > .row a.active {
	color: #fff !important;    
	font-weight: bold;
}

@media (min-width: 992px) {
    .navbar #header_menu_sub .container-xl > .row {
  
		margin-left: auto !important;
		margin-right: auto !important;

		position:relative; 
		left: 28px;
		
    }
}

/* ---------------------------------------------- */

/* ===================================================================================== */


/* Footer */
/* ===================================================================================== */
footer {


	/* margin-top: 60px; */
	/* margin-top: 3.1250vw; */
	/* margin-top: 3.75rem; */

	margin-top: 3.75rem;

	color: #B4B4B5 !important;
	border-top:30px solid #B4B4B5;background-color: #00325D;
	
	font-size: 0.875rem;	/* 14px; */
	line-height: 1.563rem;	/* 25px; */
}

footer * {
	color: #B4B4B5 !important;
}


/* ---------------------------------------------- */
footer div.container-xl:nth-child(1){
    padding-top: 1rem; padding-bottom:0rem ;
    border-bottom:1px solid #C4C4C4; text-align:right;  
	margin-bottom: 1.375rem;
}

footer .nav-scroller {
	position: relative;
	z-index: 2;
	overflow-y: hidden;
}

footer .nav-scroller .nav {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	padding-bottom: 1rem;
	margin-top: -1px;
	overflow-x: auto;
	text-align: center;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch !important;
}

footer .nav-scroller > nav > div:not(:first-child){
	margin-left: 2.438rem !important;
}
/* ---------------------------------------------- */


/* ---------------------------------------------- */
footer div.copyright {
	/* padding-top: 20px; padding-bottom: 20px; */
	padding-top: 1.25rem; padding-bottom: 1.25rem;
}

/* 1~2번 째 */
footer div.copyright ul > li:nth-child(-n+2) {	   
    font-size: 0.875rem !important;	/* 14px; */
	line-height: 1.563rem !important;	/* 25px; */
    
}

/* 3~4번 째 */
footer div.copyright ul > li:nth-child(n+3):nth-child(-n+5) {
    font-size: 0.875rem !important;	/* 14px; */
	line-height: 1.563rem !important;	/* 25px; */
}
/* ---------------------------------------------- */


@media (max-width: 576px) {
	footer .nav-scroller .nav {
		-ms-flex-pack: justify !important;
		justify-content: space-between !important;
	}

	footer .nav-scroller > nav > div:not(:first-child){
		margin-left: 1.1rem !important;
	}
	
	/*
    footer > *, 
    footer div.copyright ul > li:nth-child(-n+2),
    footer div.copyright ul > li:nth-child(n+3):nth-child(-n+4) 
    {
        font-size: 0.925rem !important;
        line-height: 0.925rem !important;
        
    }
    */
}

/* ===================================================================================== */


/* main.main > container_wrapper */
/* ===================================================================================== */

.container_wrapper {

	/*
	padding-top: 50px;
	padding-bottom: 10px;
	*/
	padding-top: 2.6042vw;
	padding-bottom: 0.5208vw;
 
}

.container_wrapper .aside{
 
	position: fixed;

	/* width: 180px; */
	width: 11.25rem;
			
}

@media (max-width: 1199.98px) {

	.container_wrapper .aside{
		position: static;
	}

}

.container_wrapper .aside > h4 {

	font-weight: bold; color: #2A2A2A;

	/* 
	font-size: 30px; 
	line-height: 45px; 
	*/
	/*
	font-size: 1.875rem; 
	line-height: 2.813rem;
	*/
	/*
	font-size: 1.5625vw; 
	line-height: 2.3438vw; 
	*/
	font-size: clamp(14px, 1.5625vw, 30px);
	line-height: clamp(25px, 2.3438vw, 45px);

	/* margin-bottom:36px; */
	margin-bottom:1.8750vw;
}

.container_wrapper .aside > ul > li {

	font-weight: normal; color: #C4C4C4;

	/* 
	font-size: 16px !important;
	line-height: 28px !important;
	*/
	/*
	font-size: 1rem !important;
	line-height: 1.75rem !important;
	*/
	/*
	font-size: 0.8333vw !important;
	line-height: 1.4583vw !important;
	*/
	font-size: clamp(14px, 0.8333vw, 16px);
	line-height: clamp(25px, 1.4583vw, 28px);

	/* padding: 5px 12px; */
	padding: 0.313rem 0.75rem;
	
	/* margin-bottom: 10px; */
	margin-bottom: 0.5208vw;

}

.container_wrapper .aside > ul > li > a {
	color: inherit;
}

.container_wrapper .aside > ul > li.active {
	
	background-color: #32BAD8;        
	font-weight: bold; color: #FFFFFF;       

}



.container_wrapper h4.page_title ~ p.lead { 

    /* margin-bottom: 52px; */
	/* margin-bottom: 3.25rem; */
	margin-bottom: 2.7083vw;
}

/* ===================================================================================== */



/* ===================================================================================== */
button{
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	border: 1px solid transparent;	
	padding: 0.5rem 0.938rem;	/* 8px 15px */

	/* 
	font-size: 14px !important;
	line-height: 25px !important;
	*/
	font-size: clamp(12px, 0.7292vw, 14px);
	line-height: clamp(21px, 1.3021vw, 25px);
	

}

.button {
	
	/* border-radius: 3px; */
	/* border-radius: 0.188rem; */

	/* border-radius: 6px; */
	border-radius: 0.375rem;

	color: #FFFFFF;	

	/* padding: 5px 50px; */
	padding: 0.313rem 3.125rem;
   	
	/* min-width: 180px; */
	min-width: 11.25rem;
    
}

@media (max-width: 576px) {
	.button {
		
		/* padding: 5px 20px; */
		padding: 0.313rem 1.25rem;
   	
		/* min-width: 120px; */
		min-width: 7.5rem;

	}
}

.button:enabled {
	background-color: #32BAD8;
}

.button.disabled,
.button:disabled {
	background-color: #B4B4B5 !important;
}

.button.button_white {
	background-color: #FFFFFF;
	color: #2A2A2A;
	border: 1px solid #B4B4B5;
}

.button.button_white_01 {
	
	min-width: auto !important;

	/* padding: 5px 30px; */
	padding: 0.313rem 1.875rem;

	background-color: #FFFFFF;
	color: #B4B4B5;
	border: 1px solid #C4C4C4;

}

.button.button_01 {
	background-color: #E6E6E6;
	color: #2A2A2A;
}


.button.button_02 {
	background-color: #00325D;
	color: #FFFFFF;
}


.button_custom {
	
	color: #FFFFFF;
	background-color: #00325D;
	border: 1px solid transparent;

	/* border-radius: 6px; */
	border-radius: 0.375rem;

	/* padding: 4px 12px; */
	padding: 0.25rem 0.75rem;

	/* min-width: 110px; */
	min-width: 6.875rem;

}

.button_custom.empty {	
	color: #2A2A2A;
	background-color: #FFFFFF;
	border: 1px solid #C4C4C4;
}


.button_login {
	background-color: #32BAD8 !important;	
	color: #FFFFFF !important;	

	font-size: 1rem !important;	/* 16px; */
	line-height: 1.313rem !important;	/* 21px; */
	border-radius: 0.188rem;		/* 3px */

}

.button_more {

	font-weight: normal;
	color: #FFFFFF;
	border-radius: 0.188rem;		/* 3px */

	background-color: #32BAD8;

	/* padding: 8px 60px; */
    padding: 0.5rem 3.75rem;

}

.button_more.button_more01 {
	background-color: #00325D;
}


/*
@media (max-width: 576px) {
		
	.button_more {
		
		font-size: 0.75rem !important;
		line-height: 1.313rem !important;

		padding: 0.5rem 1.563rem;
	}

}
*/


.input_label {
	
	cursor: pointer;
	
	font-weight: bold; color: #2A2A2A;

    /* 
	font-size: 14px !important;
	line-height: 25px !important;
	*/
	/* 
	font-size: 0.875rem !important;
	line-height: 1.563rem !important;
	*/
	/*
	font-size: 0.7292vw !important;
	line-height: 1.3021vw !important;
	*/
	font-size: clamp(12px, 0.7292vw, 14px);
	line-height: clamp(21px, 1.3021vw, 25px);
	
	vertical-align: middle;
}

select, input, textarea {
	
	outline: 0;
	width: auto;
	vertical-align: middle;
	color: var(--unnamed-color-2a2a2a);

	/* 
	font-size: 14px !important;
	line-height: 25px !important;

	font-size: 0.7292vw !important;
	line-height: 1.3021vw !important;
	*/
	font-size: clamp(12px, 0.7292vw, 14px) !important;
	line-height: clamp(21px, 1.3021vw, 25px) !important;

	/* border-radius: 6px; */
	border-radius: 0.375rem;

}

textarea {
	resize: none;
}

.input_box {
		
	width: 100%;
	/*
    padding: 5px 10px;
	padding: 0.4688vw 0.6250vw;
	*/
	padding: 0.313em 0.625rem;
	
	border: 1px solid transparent !important;		
	background-color: #F3F3F3;

	color: #2A2A2A;
	
	
}

.input_box::placeholder, .input_box2::placeholder, .input_box3::placeholder {
	color: #B4B4B5;
	font-weight: normal !important;
}


.input_box2 {
    
	/* padding: 5px 10px; */
	/* padding: 0.313em 0.625rem; */
	
	/* padding: 4px 10px; */
	padding: 0.25rem 0.625rem;
    	
	border: 1px solid transparent !important;
	background-color: #E6E6E6;
	
}

.input_box3 {

	width: 100%;
	
	/*
    padding: 5px 10px;
	padding: 0.4688vw 0.6250vw;
	*/
	padding: 0.313em 0.625rem;

	border: 1px solid #C4C4C4;
	background-color: #fff;
}


.input_box_modal {

	/* padding: 4px 10px; */
	padding: 0.25rem 0.625rem;
 	
	border: 1px solid transparent !important;		
	background-color: #F2F2F2;

}

.input_box4::placeholder {
	color: #C4C4C4;
}

.invalid-feedback,
.txt_valid {
	/* font-size: 12px; line-height: 21px; */
    font-size: 0.75rem; line-height: 1.313rem;
	color: #EC3800;
}


.invalid-feedback:before{
	content: "※ ";
}

.class:before {content: none;}


input[type=checkbox].input_checkbox {
	position: relative;
	cursor: pointer;
    margin-right: 10px;
	margin-bottom: 2px;
	vertical-align: middle;
	
}

input[type=checkbox].input_checkbox:before {
	
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

    /*
	width: 24px;
	height: 24px;
    border-radius: 6px;
    */

    width: 1.5rem;
	height: 1.5rem;
    border-radius: 0.4rem;
    
	
	border: 1px solid #C4C4C4;	
	background-color: white;
}

input[type=checkbox].input_checkbox:checked:after {
	content: "";
	display: block;
	
    /*
	width: 7px;
	height: 12px;
    */
    width: 0.438rem;
	height: 0.75rem;

	border: solid #00325D;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	/*top: -2px;*/
	top: -0.05rem;
	left: 0.25rem;

}

input[type=radio].input_radio {
    /*
	width: 24px;
	height: 24px;
    */
    width: 1.5rem;
	height: 1.5rem;

	accent-color:#00325D;

	position: absolute;
	margin-top: -0.03rem;
	margin-left: -1.55rem;
}


/*
input::-webkit-input-placeholder{
	background-image: url('/_common/images/icon_id.png') ;
	background-size: contain;
	background-position:  1px center;
	background-repeat: no-repeat;
	text-align: center;
	text-indent: 0;
}
*/
/*
main#login #login_id::-webkit-input-placeholder, 
main#login #login_id::placeholder {
	background-image: url('/_common/images/icon_id.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position:  1px center;
	text-indent: 25px;
}

main#login #login_pwd::-webkit-input-placeholder, 
main#login #login_pwd::placeholder {
	background-image: url('/_common/images/icon_pw.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position:  1px center;
	text-indent: 25px;
}
*/

/*
.input-group-text {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	padding: 0.375rem 0.75rem;
	margin-bottom: 0;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	text-align: center;
	white-space: nowrap;
	background-color: #e9ecef;
	border: 1px solid #ced4da;
	border-radius: 0.25rem;
}
*/

.input-group-text {
	
	padding: 0.313em 0rem 0.313em 0.4rem !important;
  
	background-color: #F3F3F3 !important;
	border: 0 solid transparent !important;
	
	/* border-radius: 6px; */
	border-radius: 0.375rem !important;

	border-top-right-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
  
}

.input-group > .input_box {        
	border-top-left-radius: 0 !important;
	border-bottom-left-radius: 0 !important;

	width: calc(100% - 30px);
}

/* ===================================================================================== */


/* ===================================================================================== */

.section_title,
h4.section_title {

    font-weight: bold; color:#00325D;
           
    /* 
	font-size: 30px; 
	line-height: 45px; 
	*/
	/*
	font-size: 1.875rem; 
	line-height: 2.813rem;
	*/
	/*
	font-size: 1.5625vw; 
	line-height: 2.3438vw; 
	*/
	font-size: clamp(14px, 1.5625vw, 30px);
	line-height: clamp(25px, 2.3438vw, 45px);

}

h5.para_title {

    text-align: left; font-weight: bold; color: #32BAD8;

    /* 
    font-size: 18px !important;
    line-height: 32px !important;
    */
    /*
    font-size: 1.125rem !important;
    line-height: 2rem !important;
    */
    /*
    font-size: 0.9375vw !important;
    line-height: 1.6667vw !important;
    */
    font-size: clamp(16px, 0.9375vw, 18px);
    line-height: clamp(28px, 1.6667vw, 32px);

}

h5.para_title2 {

    font-weight: bold; color: #00325D;

    /* 
    font-size: 21px !important;
    line-height: 37px !important;
    */
    /* 
    font-size: 1.0938vw !important;
    line-height: 1.9271vw !important;
    */

    font-size: clamp(14px, 1.0938vw, 21px);
    line-height: clamp(25px, 1.9271vw, 37px);    

}

h4.page_title {
/*.container_wrapper .article > h4 {*/

	font-weight: bold; color: #2A2A2A;
    

	/* 
	font-size: 30px; 
	line-height: 45px; 
	*/
	/*
	font-size: 1.875rem; 
	line-height: 2.813rem;
	*/
	/*
	font-size: 1.5625vw; 
	line-height: 2.3438vw; 
	*/
	font-size: clamp(14px, 1.5625vw, 30px);
	line-height: clamp(25px, 2.3438vw, 45px);

	/* margin-bottom: 12px; */
	margin-bottom: 0.75rem;

}

p.lead {
/* .container_wrapper .article > h4 ~ p.lead { */
			
	font-weight: normal; color: #2A2A2A;

	/* 
	font-size: 16px !important;
	line-height: 28px !important;
	*/
	/*
	font-size: 1rem !important;
	line-height: 1.75rem !important;
	*/
	/*
	font-size: 0.8333vw !important;
	line-height: 1.4583vw !important;
	*/
	font-size: clamp(14px, 0.8333vw, 16px);
	line-height: clamp(25px, 1.4583vw, 28px);

	
}


.txt_title {
    
    font-weight: bold; color: #2A2A2A;
    
    /* 
    font-size: 18px !important;
    line-height: 32px !important;
    */            
    /*
    font-size: 1.125rem !important;
    line-height: 2rem !important;
    */
    /*
    font-size: 0.9375vw !important;
    line-height: 1.6667vw !important;
    */
    font-size: clamp(16px, 0.9375vw, 18px);
    line-height: clamp(28px, 1.6667vw, 32px);
    
}


.txt_date {

	text-align: right; font-weight: normal; color: #B4B4B5;

	/* 
	font-size: 14px !important;; 
	line-height: 25px !important;; 
	*/
	font-size: 0.875rem !important;
	line-height: 1.563rem !important;
}

.txt_info{

    text-align: left; color: #B4B4B5;

    /* 
    font-size: 14px !important;
    line-height: 25px !important;
    */
    /* 
    font-size: 0.875rem !important;
    line-height: 1.563rem !important;
    */
    /*
    font-size: 0.7292vw !important;
    line-height: 1.3021vw !important;
    */
    font-size: clamp(12px, 0.7292vw, 14px);
    line-height: clamp(21px, 1.3021vw, 25px);
}

.txt_contents {

	font-weight: normal; color: #2A2A2A;

	/* 
	font-size: 16px !important;
	line-height: 28px !important;
	*/
	/*
	font-size: 1rem !important;
	line-height: 1.75rem !important;
	*/
	/*
	font-size: 0.8333vw !important;
	line-height: 1.4583vw !important;
	*/
	font-size: clamp(14px, 0.8333vw, 16px);
	line-height: clamp(25px, 1.4583vw, 28px);

}


.txt_contents_01 {
	font-weight: normal; color: #828282;

	/* 
	font-size: 16px !important;
	line-height: 28px !important;
	*/
	/*
	font-size: 1rem !important;
	line-height: 1.75rem !important;
	*/
	/*
	font-size: 0.8333vw !important;
	line-height: 1.4583vw !important;
	*/
	font-size: clamp(14px, 0.8333vw, 16px);
	line-height: clamp(25px, 1.4583vw, 28px);
}

.txt_contents_box {

    background-color: #F3F3F3;

    /* border-radius: 6px; */
    border-radius: 0.375rem;

    /* padding: 24px 30px; */
    /* padding: 1.2500vw 1.5625vw; */
    padding: clamp(12px, 1.2500vw, 24px) clamp(15px, 1.5625vw, 30px);

    color: #2A2A2A;

    /* 
    font-size: 14px !important;
    line-height: 25px !important;
    */
    /* 
    font-size: 0.875rem !important;
    line-height: 1.563rem !important;
    */
    /*
    font-size: 0.7292vw !important;
    line-height: 1.3021vw !important;
    */
    font-size: clamp(12px, 0.7292vw, 14px);
    line-height: clamp(21px, 1.3021vw, 25px);
}

.txt_reply {

    /* padding: 25px; */
    padding: 1.563rem;

    background-color: #F3F3F3;

    color: #2A2A2A;

        /* 
    font-size: 14px !important;
    line-height: 25px !important;
    */
    /* 
    font-size: 0.875rem !important;
    line-height: 1.563rem !important;
    */
    /*
    font-size: 0.7292vw !important;
    line-height: 1.3021vw !important;
    */
    font-size: clamp(12px, 0.7292vw, 14px);
    line-height: clamp(21px, 1.3021vw, 25px);

}

/* ===================================================================================== */



/* ===================================================================================== */

div.dropdown.dropdown_select {
	cursor: pointer;
	vertical-align: middle;
}

div.dropdown.dropdown_select * {

	font-weight: bold; color: #2A2A2A;
	
	/* 
	font-size: 18px !important;
	line-height: 32px !important;
	*/            
	/*
	font-size: 1.125rem !important;
	line-height: 2rem !important;
	*/
	/*
	font-size: 0.9375vw !important;
	line-height: 1.6667vw !important;
	*/
	font-size: clamp(16px, 0.9375vw, 18px) !important;
	line-height: clamp(28px, 1.6667vw, 32px) !important;
	
	
}


.dropdown_select_option {
	
	left: -1px !important;
   
}


/* .dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 10rem;
	padding: 0.5rem 0;
	margin: 0.125rem 0 0;
	font-size: 1rem;
	color: #212529;
	text-align: left;
	list-style: none;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 0.25rem;
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.175);
} */

/* ===================================================================================== */


/* ===================================================================================== */
.box_scale {
	/*
	transform: scale(1);
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	
	transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
	-moz-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
	-webkit-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
	-o-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
	*/

	transform:scale(1.0);
	transition: transform .5s;
	/* transition : all ease .5s */

}
.box_scale:hover {
	/*
	transform:scale(1.05);
	-webkit-transform:scale(1.05);
	transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
	-moz-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
	-webkit-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
	-o-transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;  
	*/

	transform:scale(1.05);
	transition: transform .5s;
	/* transition : all ease .5s */
	
}
/* ===================================================================================== */


/* Modal 창 */
/* ===================================================================================== */

/* -------------------------------------------------------- */
.modal_alert .modal-content {
  max-height: calc(100vh - 8em);
  overflow: hidden;
  
}

.modal_alert .modal-body {
  overflow-y: auto;
 
}
/* -------------------------------------------------------- */

/* -------------------------------------------------------- */
.modal_alert .modal-content {
	box-shadow: 6px 6px 24px #0000004D;
	/* border-radius: 12px; */
	border-radius: 0.75rem;
}

.modal_alert .modal-content > .modal-header {
	padding: 0.75rem;

	/* 
	font-size: 16px !important;
	line-height: 28px !important;
	*/
	/*
	font-size: 1rem !important;
	line-height: 1.75rem !important;
	*/
	/*
	font-size: 0.8333vw !important;
	line-height: 1.4583vw !important;
	*/
	font-size: clamp(14px, 0.8333vw, 16px);
	line-height: clamp(25px, 1.4583vw, 28px);

}

.modal_alert .modal-content > .modal-body {
	
	/* 
	padding: 50px; padding: 2.6042vw; 
	padding: 40px; padding: 2.0833vw;
	padding: 25px; padding: 1.3021vw;
	*/
	padding: clamp(20px, 1.5625vw, 25px);


	color: #2A2A2A;
	
	/* 
	font-size: 14px !important;
	line-height: 25px !important;
	*/
	/* 
	font-size: 0.875rem !important;
	line-height: 1.563rem !important;
	*/
	/*
	font-size: 0.7292vw !important;
	line-height: 1.3021vw !important;
	*/
	font-size: clamp(12px, 0.7292vw, 14px);
	line-height: clamp(21px, 1.3021vw, 25px);

}

.modal_alert .modal-content > .modal-body .title {

	font-weight: bold; color: #2A2A2A;

	/* 
	font-size: 18px !important;
	line-height: 32px !important;
	*/            
	/*
	font-size: 1.125rem !important;
	line-height: 2rem !important;
	*/
	/*
	font-size: 0.9375vw !important;
	line-height: 1.6667vw !important;
	*/
	font-size: clamp(16px, 0.9375vw, 18px);
	line-height: clamp(28px, 1.6667vw, 32px);

}

.modal_alert .modal-content > .modal-footer {
  
	/* 
	-ms-flex-pack: end;
	justify-content: flex-end; 
	*/
	-ms-flex-pack: center;
	justify-content: center;

	/* padding: 0.75rem;
	border-top: 1px solid #e9ecef;
	border-bottom-right-radius: calc(0.3rem - 1px);
	border-bottom-left-radius: calc(0.3rem - 1px); */
}
/* -------------------------------------------------------- */

/* -------------------------------------------------------- */
.modal_alert .table th {

	text-align: center; font-weight: normal; color: #2A2A2A;

	/* 
	font-size: 12px !important;
	line-height: 16px !important;
	*/	
	font-size: 0.75rem !important;
	line-height: 1rem !important;

}

.modal_alert .table th, 
.modal_alert .table td {
	/* padding: 5px 8px; */
	padding: 0.313rem 0.5rem;
}

.modal_alert .table.rounded-corners {

	border-spacing: 0;
	border-collapse: separate;

	/* border-radius: 6px; */
	border-radius: 0.375rem !important;

	border: 1px solid #C4C4C4;

	/* padding: 10px; */
	padding: 0.625rem;

}
/* -------------------------------------------------------- */

/* ===================================================================================== */